
<!DOCTYPE html>
<html lang="zh-CN">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no">
	<title>DedeBIZ帮助中心 - 栏目管理</title>
	<meta name="description" content="DedeBIZ系统基于PHP7版本开发，具有很强的可扩展性，并且完全开放源代码。DedeBIZ支持采用现流行的Go语言设计开发，拥有简单易用、灵活扩展特性之外更安全、高效。模板设计制作简单，一直是系统一大特点，延续之前标签，同时采用响应式模板引擎Bootstrap作为系统模板渲染引擎，让搭建跨终端和移动端全媒体站点更简单。">
	<meta name="keywords" content="DedeBIZ帮助中心">
	
<link rel="shortcut icon" href="/static/img/favicon.ico">
<link rel="stylesheet" href="/static/css/bootstrap.min.css">
<link rel="stylesheet" href="/static/css/font-awesome.min.css">
<link rel="stylesheet" href="/static/css/dedebiz.css?v=1.3">
<script src="/static/js/jquery.min.js"></script>
<script src="/static/js/popper.min.js"></script>
<script src="/static/js/bootstrap.min.js"></script>
<script src="/static/js/template-web.js"></script>
<script src="/static/js/dedebiz.js?v=1.3"></script>
<script>
	template.defaults.rules[1].test = /{%([@#]?)[ \t]*(\/?)([\w\W]*?)[ \t]*%}/;
	template.defaults.imports.dateFormat = function (unixTime, format) {
		return new Date(unixTime * 1000).format(format);
	};
	function formatString(str) {
		
		str = str.toUpperCase().trim();

		
		var result = '';
		for (var i = 0; i < str.length; i++) {
			if (i > 0 && i % 4 === 0 && i !== 12) {
				result += '-';
			}
			result += str.charAt(i);
		}



		return result;
	}
	template.defaults.imports.formatSID = formatString;

	$(function () {
		$('[data-toggle="tooltip"]').tooltip();
	})
</script>

	<style>.article-main>.body img{display:block;border:1px solid #f8f9fa;border-width:.2rem;margin:0 auto}pre{background-color:#f8f9fa;padding:1em}code{white-space:pre-wrap}</style>
</head>
<body class="body-bg">
	
<header class="container header py-3">
	<div class="row">
		<div class="col-6 logo">
			<a href="/"><img src="/static/img/logo.png" alt="DedeBIZ管理系统" title="DedeBIZ管理系统"></a>
		</div>
		<div class="col-6 d-flex justify-content-end user-actions" id="_login">
			<a href="/login">登录/注册</a>
		</div>
	</div>
</header>

	
<nav class="container py-3">
	<div class="row">
		<div class="col-md-12">
			<div class="navbar navbar-expand-md navbar-dark bg-success shadow-sm rounded">
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbars" aria-controls="navbars" aria-expanded="false">
					<span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbars">
					<ul class="navbar-nav mr-auto">
						<li class="nav-item"><a href="/" class="nav-link">首页</a></li>
						<li class="nav-item"><a href="/download" class="nav-link">下载</a></li>
						<li class="nav-item active"><a href="/help" class="nav-link">文档</a></li>
						<li class="nav-item dropdown">
							<a class="nav-link dropdown-toggle" id="dropdown-auth" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">商业支持</a>
							<div class="dropdown-menu" aria-labelledby="dropdown-auth">
								<a href="/auth" class="dropdown-item">商业支持</a>
								<a href="/member/site_main" class="dropdown-item">商业管理</a>
							</div>
						</li>
						<li class="nav-item"><a href="/developer" class="nav-link">贡献者</a></li>
						<li class="nav-item"><a href="/service" class="nav-link">服务</a></li>
						<li class="nav-item"><a href="/git" class="nav-link">代码托管</a></li>
						<li class="nav-item"><a href="/contact" class="nav-link">联系我们</a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</nav>

	<div class="container py-3">
		<div class="row">
			<div class="col-md-12">
				<nav aria-label="breadcrumb">
					<ol class="breadcrumb shadow-sm rounded mb-0">
						<li class="breadcrumb-item"><a href="/">主页</a></li>
						<li class="breadcrumb-item active" aria-current="page">DedeBIZ帮助中心</li>
					</ol>
				</nav>
			</div>
		</div>
	</div>
	<div class="container py-3">
		<div class="row">
			<div class="col-md-12">
				<div class="row">
					
					
<div class="col-md-3">
	<div class="bg-white shadow-sm rounded mb-3">
		<ul class="list-group list-group-flush rounded">
			
			
			
			
			<li class="list-group-item justify-content-between align-items-center"><a href="/help/intro.md">系统概况</a></li>
			
			
			
			
			
			
			<li class="list-group-item justify-content-between align-items-center">
				<div data-toggle="collapse" data-target="#ex1">快速入门<span class="fa fa-angle-down ml-2"></span></div>
				<div id="ex1" class="collapse mt-3 show">
					<ul class="list-group list-group-flush">
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_env.md">环境搭建</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_download.md">下载安装</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/tov6.md">升级系统</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded active"><a href="/help/quick_type.md">栏目管理</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_publish.md">内容发布</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_makehtml.md">HTML更新</a></li>
						
						
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_dedebiz_site.md">商业支持申请</a></li>
						
						
					</ul>
				</div>
			</li>
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			<li class="list-group-item justify-content-between align-items-center">
				<div data-toggle="collapse" data-target="#ex99">其他内容<span class="fa fa-angle-down ml-2"></span></div>
				<div id="ex99" class="collapse mt-3">
					<ul class="list-group list-group-flush">
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/other_markdown.md">Markdown说明文档</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/ai.md">智能助手使用手册</a></li>
						
						
						
						
						
						
						
						
						
						
					</ul>
				</div>
			</li>
			
			
			
		</ul>
	</div>
</div>

					
					<div class="col-md-9">
						<div class="input-group mb-3">
							<form class="search" name="formsearch" action="/help_search">
								<input name="q" type="text" class="form-control" placeholder="输入搜索关键词">
								<div class="input-group-append">
									<button class="btn" type="submit"><i class="fa fa-search"></i></button>
								</div>
							</form>
						</div>
						<div class="media-body article-main bg-white shadow-sm rounded p-4">
							<div class="body">
								
								<h1 id="dedebiz">DedeBIZ栏目管理</h1>
<p>在系统中，无限级的树型栏目结构贯穿了整个站点的搭建。正如《道德经》中所描述<code>一生二，二生三，三生万物</code>，站点的发展也是如此，我们需要先通过顶级栏目构建出我们整个媒体站点内容基础。</p>
<h2 id="heading">登录后台</h2>
<p>我们在<a href="/help/quick_download.md" rel="nofollow">安装DedeBIZ系统</a>中搭建了一个最基本的站点，我们通过访问<code>http://www.mydomain.com/admin</code>访问系统后台，当然我们建议生产环境中更改这个目录的名称或者绑定一个新的虚拟站点来独立访问后台。输入在安装时候配置的管理员账号、 密码。
<img src="/images/quick/type1.png" alt="登录后台"/></p>
<h2 id="heading-1">添加栏目</h2>
<p>在后台【核心】-【常用操作】-【网站栏目管理】中我们可以看到一个栏目管理界面。
<img src="/images/quick/type2.png" alt="网站栏目管理"/></p>
<p>通过按钮“增加顶级栏目”，我们来创建我们第一个栏目。</p>
<p>栏目选项卡分为以下几个部分：</p>
<p>常规选项：进行常用设置，例如选择内容模型、填写栏目名称、设置栏目排序、设置栏目保存的目录、及交叉栏目设置；</p>
<p>高级设置：启用多站点支持、栏目二级域名绑定、模板页的选择、栏目关键字和栏目描述设置、栏目及文章命名规则；</p>
<p>栏目内容：栏目内容是替代原来栏目单独页的更灵活的一种方式，可在栏目模板中用 {dede：field.content/}调用，通常用于企业简介之类的用途。</p>
<p>你也可以通过网站栏目管理处的【增加子类】操作来给网站顶级栏目添加子栏目，其具体信息同顶级栏目相似。</p>
<p><img src="/images/quick/type3.png" alt="添加栏目"/></p>
<p>这里涉及到几个参数：</p>
<p>内容模型：频道的内容方式，你可以在后台的【频道管理】-【内容模型管理】处查看或者修改系统的已有内容模型，例如：普通文章、图片集、软件、商品等，一个栏目只允许有一种内容模型，以确定当前栏目的内容数据结构、模板；</p>
<p>排列顺序：数值越小，栏目顺序越靠前，排列顺序数值相同者ID数值越小则越靠前；</p>
<p>栏目交叉：是指一个大栏目与另一个非下级的子栏目出现交叉的情况，相当于系统原来的副栏目功能，不过现在改在栏目里预先设置好。</p>
<p>多站点支持：开启多站点支持，可以给栏目绑定二级域名，例如：原来栏目地址为<code>https://www.dedebiz.com/news/</code>，你可以绑定二级域名<code>https://news.dedebiz.com</code>到这个目录是至成为子站点。</p>
<p>模板选择：可以给不同的频道(含列表及文章)设置不同的模板效果，可以在这里统一指定；</p>
<p>关键字及栏目描述：设置后出现在栏目前台页面顶部代码的中，类型有keywords和description，主要是针对搜索引擎进行设置；</p>
<h2 id="heading-2">编辑栏目</h2>
<p>在栏目管理界面点击编辑按钮，可以对栏目进行修改，但修改之后原来的文件并不会随之移动。</p>
<p>编辑完后需要重新生成静态文件来看更新后的效果。</p>
<h2 id="heading-3">移动栏目</h2>
<p>在栏目管理界面点击移动栏目按钮，可以对栏目进行移动。</p>
<p><img src="/images/quick/type4.png" alt="移动栏目"/></p>
<h2 id="heading-4">删除栏目</h2>
<p>在栏目管理界面点击删除栏目按钮，可以对栏目进行删除操作。</p>
<p><img src="/images/quick/type5.png" alt="删除栏目"/></p>

								
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	
<footer class="container py-3">
	<div class="col-sm-12">
		<div class="row">
			<div class="copyright shadow-sm rounded p-4">
				<div class="d-inline-block">
					<p>
						<a href="/license" target="_blank">授权协议</a>
						<a href="https://www.zhelixie.com" target="_blank" title="代码托管平台">这里写</a>
						<a href="/contact">联系我们</a>
					</p>
					<p>
						<a href="https://www.dedebiz.com">Copyright © 2025 穆云智能科技 版权所有</a>
						<a href="https://beian.miit.gov.cn/" target="_blank">沪ICP备2020028732号</a>
						<a href="https://www.dedebiz.com/auth?domain=www.dedebiz.com" target="_blank"><img src="/static/img/cert_icon.png" alt="DedeBIZ授权证书" title="DedeBIZ授权证书" class="img-br-xs"></a>
					</p>
				</div>
				<div class="float-right text-center ewm">
					<img src="/static/img/ewm.jpg" alt="DedeBIZ交流群" title="DedeBIZ交流群" class="img-br-xs">
					<span>QQ交流群</span>
				</div>
			</div>
		</div>
	</div>
</footer>
<div class="scroll-top">
	<button onclick="gotop()" id="btnScrollTop" title="返回顶部"><i class="fa fa-chevron-up"></i></button>
</div>
<script src="/static/js/user.js"></script>
<script>
	$(document).ready(async function () {
		await CheckLogin();
	});
</script>
<div class="d-none"><script>
	var _hmt = _hmt || [];
	(function() {
		  var hm = document.createElement("script");
		  hm.src = "https://hm.baidu.com/hm.js?94df809e1fafc25add5266f18c9dd3b4";
		  var s = document.getElementsByTagName("script")[0]; 
		  s.parentNode.insertBefore(hm, s);
	})();
</script>
</div>

</body>
</html>
